Apple iOS < 11.4 Multiple Vulnerabilities (EFAIL)

high Nessus Network Monitor Plugin ID 700550

Synopsis

The version of Apple iOS running on the mobile device is affected by multiple vulnerabilities. (APPLE-SA-2018-06-01-4)

Description

The version of Apple iOS running on the mobile device is prior to 11.4. It is, therefore, affected by multiple vulnerabilities.

Solution

Upgrade to Apple iOS version 11.4 or later.

See Also

https://efail.de

https://support.apple.com/en-us/HT208848

http://nessus.org/u?fa5044cf

http://www.nessus.org/u?b0bb7d4f

Plugin Details

Severity: High

ID: 700550

Published: 4/17/2019

Updated: 4/17/2019

Nessus ID: 110398

Risk Information

CVSS v2

Risk Factor: Medium

Base Score: 5

Temporal Score: 4.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

CVSS v3

Risk Factor: High

Base Score: 7.5

Temporal Score: 7.2

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Temporal Vector: CVSS:3.0/E:H/RL:O/RC:C

Vulnerability Information

CPE: cpe:2.3:o:apple:iphone_os:*:*:*:*:*:*:*:*

Patch Publication Date: 6/1/2018

Vulnerability Publication Date: 6/1/2018

Reference Information

CVE: CVE-2018-4190, CVE-2018-4199, CVE-2018-4204, CVE-2018-4218, CVE-2018-4222, CVE-2018-4232, CVE-2018-4233, CVE-2018-4246, CVE-2018-5383, CVE-2018-4227, CVE-2018-4202, CVE-2018-4237, CVE-2018-4100, CVE-2018-4238, CVE-2018-4211, CVE-2018-4241, CVE-2018-4243, CVE-2018-4249, CVE-2018-4235, CVE-2018-4240, CVE-2018-4224, CVE-2018-4225, CVE-2018-4223, CVE-2018-4226, CVE-2018-4198, CVE-2018-4192, CVE-2018-4214, CVE-2018-4201, CVE-2018-4188, CVE-2018-4215, CVE-2018-4239, CVE-2018-4250, CVE-2018-4247, CVE-2018-4221, CVE-2018-4252, CVE-2018-4244

BID: 102772, 103961